Package: org.codehaus.groovy.grails.resolve.maven.aether.support

## [Groovy] Class ConflictGroup

- org.codehaus.groovy.grails.resolve.maven.aether.support.ScopeAwareNearestVersionSelector.ConflictGroup

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.util.Collection<ConflictResolver.ConflictItem>` | `candidates`
    `java.util.Collection<org.eclipse.aether.version.VersionConstraint>` | `constraints`
    `org.eclipse.aether.util.graph.transformer.ConflictResolver$ConflictItem` | `winner`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.lang.String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### final java.util.Collection<ConflictResolver.ConflictItem> candidates

    - #### final java.util.Collection<org.eclipse.aether.version.VersionConstraint> constraints

    - #### org.eclipse.aether.util.graph.transformer.ConflictResolver$ConflictItem winner

  - ### Method Detail

    - #### @java.lang.Override java.lang.String toString()